Web lists-archives.com

Re: [kde-linux] libqdeclarative, Debian dist-upgrade




On Tuesday, 2016-06-21, 10:23:21, David Baron wrote:
> Are the libqdeclarative components no longer needed? Debian sid dist-upgrade
> will remove this.
> 
> Allowing this removable, numerous libkf5 components and libqt version 5.6
> components now become upgradable. Is this stuff ready to play?

I think something like this needs to be asked on a distribution specific list, 
as the package might have been renamed or included in some other package, etc.

But as far as I can guess from my own Debian system's apt-cache search 
results, the qtdeclartive-xyz packages have been renamed to qml-module-xyz, 
e.g.

qtdeclarative5-window-plugin - transitional dummy package for Qt 5 window 2 
QML module

became

qml-module-qtquick-window2 - Qt 5 window 2 QML module

If you look at

apt-cache show qtdeclarative5-window-plugin

it will say: "This is a transitional dummy package which can be safely 
removed."

Cheers,
Kevin

-- 
Kevin Krammer, KDE developer, xdg-utils developer
KDE user support, developer mentoring

Attachment: signature.asc
Description: This is a digitally signed message part.

___________________________________________________
This message is from the kde-linux mailing list.
Account management:  https://mail.kde.org/mailman/listinfo/kde-linux.
Archives: http://lists.kde.org/.
More info: http://www.kde.org/faq.html.